 <HELPXML>
	<DATAMANAGER>MHOLIDAY0HELP</DATAMANAGER>
	<SHOWN>
		<COL>mholiday0.holidayid</COL>
		<COL>mholiday0.tdesc</COL>
		<COL>mholiday0.edesc</COL>
		
	</SHOWN>
	<ORDER>
		<COL>mholiday0.holidayid</COL>
		<COL>mholiday0.tdesc</COL>
		<COL>mholiday0.edesc</COL>
		
	</ORDER>
	<SEARCH>
		<COL>holidayid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>
		
	</SEARCH>
	<RETURN>
	    <COL>holidayid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
